<template>
<div class="container-fluid">
  <footer class="py-4 mt-4">
    <ul class="nav justify-content-center border-bottom pb-3 mb-3">
      <li class="nav-item"><a href="#" class="nav-link px-2 text-body-secondary">Home</a></li>
      <li class="nav-item"><a href="#" class="nav-link px-2 text-body-secondary">Sign up</a></li>
      <li class="nav-item"><a href="#" class="nav-link px-2 text-body-secondary">FAQs</a></li>
      <li class="nav-item"><a href="#" class="nav-link px-2 text-body-secondary">About</a></li>
    </ul>
    <p class="text-center text-body-secondary">© 2024 Our app, BixBit</p>
  </footer>
</div>
</template>

<script>
export default {

}
</script>

<style scoped>
.container-fluid {
  background-color: rgb(222, 226, 230);
}
</style>